<?php
include 'koneksi.php';

$id = $_POST['id'];
$nama = $_POST['nama_jalan'];
$status = $_POST['status_jalan'];

// Kita hanya mengupdate atribut teksnya saja
$sql = "UPDATE jalan SET nama_jalan='$nama', status_jalan='$status' WHERE id='$id'";

if ($conn->query($sql) === TRUE) {
    echo "Sukses";
} else {
    echo "Error: " . $conn->error;
}
$conn->close();
?>